Bug 675398 - [abrt] fedpkg-0.5.2.0-2.fc14: fedpkg:855:<module>:OSError: [Errno 2] No such file or directory
Summary: [abrt] fedpkg-0.5.2.0-2.fc14: fedpkg:855:<module>:OSError: [Errno 2] No such ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-packager
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:00b71961
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-05 11:56 UTC by Michal Nowak
Modified: 2013-03-08 02:11 UTC (History)
3 users (show)

Fixed In Version: fedora-packager-0.5.5.0-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-22 18:50:01 UTC


Attachments (Terms of Use)
File: backtrace (3.88 KB, text/plain)
2011-02-05 11:56 UTC, Michal Nowak
no flags Details

Description Michal Nowak 2011-02-05 11:56:11 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
component: fedora-packager
executable: /usr/bin/fedpkg
kernel: 2.6.35.10-74.fc14.i686
package: fedpkg-0.5.2.0-2.fc14
reason: fedpkg:855:<module>:OSError: [Errno 2] No such file or directory
release: Fedora release 14 (Laughlin)
time: 1296906837
uid: 501

Comment 1 Michal Nowak 2011-02-05 11:56:14 UTC
Created attachment 477188 [details]
File: backtrace

Comment 2 Jesse Keating 2011-02-07 18:33:07 UTC
Did you happen to run fedpkg from a directory that had been removed in another process?  It looks like an error trying to determine the current working directory...

Comment 3 Michal Nowak 2011-02-08 10:44:04 UTC
Yes, dir was removed in another process.

Comment 4 Jesse Keating 2011-02-08 23:45:47 UTC
Ok, not a common issue, but should be caught all the same.  I believe this is now fixed upstream.

Comment 5 Fedora Update System 2011-02-10 21:40:26 UTC
fedora-packager-0.5.5.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.5.0-1.fc14

Comment 6 Fedora Update System 2011-02-10 22:03:05 UTC
fedora-packager-0.5.5.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.5.0-1.fc13

Comment 7 Fedora Update System 2011-02-10 22:22:24 UTC
fedora-packager-0.5.5.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.5.0-1.el5

Comment 8 Fedora Update System 2011-02-10 22:40:28 UTC
fedora-packager-0.5.5.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.5.0-1.el6

Comment 9 Fedora Update System 2011-02-10 22:44:13 UTC
fedora-packager-0.5.5.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.5.0-1.fc15

Comment 10 Fedora Update System 2011-02-10 23:12:23 UTC
fedora-packager-0.5.5.0-1.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-packager'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/fedora-packager-0.5.5.0-1.fc15

Comment 11 Fedora Update System 2011-02-12 21:33:47 UTC
fedora-packager-0.5.5.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.5.0-2.fc15

Comment 12 Fedora Update System 2011-02-21 22:46:34 UTC
fedora-packager-0.5.5.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.5.0-2.fc14

Comment 13 Fedora Update System 2011-02-21 22:47:03 UTC
fedora-packager-0.5.5.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.5.0-2.fc14

Comment 14 Fedora Update System 2011-02-21 22:49:07 UTC
fedora-packager-0.5.5.0-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.5.0-2.fc13

Comment 15 Fedora Update System 2011-02-21 22:53:25 UTC
fedora-packager-0.5.5.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.5.0-2.el6

Comment 16 Fedora Update System 2011-02-21 23:01:24 UTC
fedora-packager-0.5.5.0-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.5.0-2.el5

Comment 17 Fedora Update System 2011-02-22 18:49:32 UTC
fedora-packager-0.5.5.0-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2011-02-22 18:50:44 UTC
fedora-packager-0.5.5.0-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2011-02-23 21:51:44 UTC
fedora-packager-0.5.5.0-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2011-02-28 23:56:57 UTC
fedora-packager-0.5.5.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2011-03-03 03:23:49 UTC
fedora-packager-0.5.5.0-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.